### Method

# Qmi Device get_wwan_iface

since: 1.14

#### Declaration [src]

    const gchar*
    qmi_device_get_wwan_iface (
      QmiDevice* self
    )

#### Description [src]

Get the WWAN interface name associated with the QMI control port. This value will be loaded every time it’s asked for it.

<note><para> This method is only applicable when using the qmi_wwan kernel driver. </para></note>.

Available since: 1.14

#### Return value

Type: `const gchar*`

UTF-8 encoded network interface name, or `NULL` if not available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.